/*FONTS*/

@font-face {
    font-family: 'Source';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Source';
    src: url('fonts/sourcesanspro-bold-webfont.eot');
    src: url('fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: 700;
    font-style: normal;
}


/*! normalize.css v2.1.2 | MIT License | git.io/normalize */

/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined in IE 8/9.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */

audio,
canvas,
video {
    display: inline-block;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */

[hidden] {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
    background: #ff0;
    color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9.
 */

img {
    border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari 5.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */

button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}



/*HTML BOILERPLATES*/

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
    font-family:Source,Arial,Helvetica,Sans-serif;
    color:#888;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
* Remove default fieldset styles.
*/

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


textarea {
    resize: vertical;
}

/* ==========================================================================
Helper classes
========================================================================== */

/*
* Image replacement
*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden,.screen-reader-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}




.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
* For IE 6/7 only
* Include this rule to trigger hasLayout and contain floats.
*/

.clearfix {
    *zoom: 1;
}


.nocallout {
    -webkit-touch-callout: none;
}

.pressed {
    background-color: rgba(0, 0, 0, 0.7);
}

/* A hack for HTML5 contenteditable attribute on mobile */

textarea[contenteditable] {
    -webkit-appearance: none;
}

/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if
they have been set as display: none */

.gifhidden {
    position: absolute;
    left: -100%;
}


/*HEADER*/
#masthead{background:#99c93b;overflow:hidden;min-height:112px;}
.site-title{background:url(images/r4k-logo.png) no-repeat;margin:10px auto;width:301px;height:61px;background-size:301px 61px;}

#menu-top-level-menu{overflow:hidden;padding:0 0 3px;border-bottom:1px solid #92BE3B;margin:0;display:block;list-style:none;}
#menu-top-level-menu>.menu-item-object-page{display:block;width:50%;float:left;}
#menu-top-level-menu a{background:#addc51;border:1px solid #92be3b;margin:1px;padding:5px;text-decoration:none;color:#fff;text-align:center;display:block;}
#menu-top-level-menu a:hover{text-decoration:underline;}

#menu-social-menu{overflow:hidden;line-height:30px;height:30px;background:#3e3e3e;list-style:none;display:block;margin:5px 10px;padding:0 8px 0 0;border-radius:15px;text-align:right;}
#menu-social-menu a{color:#fff;text-decoration:none;}
#menu-item-228{float:left;background:#2d2d2d;padding:0 10px;}
/*#menu-item-228 a{position:relative;}
#menu-item-228 a:before{content:"Event Date: ";font-weight:700;display:block;font-size:10px;line-height:10px;position:absolute;top:0;left:0;}*/
#menu-item-228~.menu-item{float:right;width:24px;height:24px;margin:3px 4px 0 0;}
#menu-item-228~.menu-item a{display:block;width:24px;height:24px;overflow:hidden;font-size:0;color:transparent;background-size:24px 24px;}
#menu-item-227>a{background:url(images/social-fb.png);}
#menu-item-829>a{background:url(images/social-tw.png);}
#menu-item-230>a{background:url(images/social-em.png);}
#menu-item-980>a{background:url(images/social-inst.png);}

/*REGULAR PAGE*/

/*Sub Navigation*/
#primary #menu-full-site{margin:0;padding:0;list-style:none;display:block;}
#primary #menu-full-site>.menu-item-object-page{display:none;}
#primary #menu-full-site>.current-menu-ancestor{display:block;overflow:hidden;}
#primary #menu-full-site>.current-menu-ancestor>a{z-index:1;outline:0;position:relative;text-decoration:none;color:#888;padding:0 20px;margin:5px 5px 0;line-height:40px;display:block;background:#ebebeb;height:40px;width:auto;border-radius:20px;}
#primary #menu-full-site>.current-menu-ancestor>a:before{content:"Menu: ";font-weight:700;}
#primary #menu-full-site>.current-menu-ancestor>a:after{content:'\25BC';color:#fff;background:#00a7d1;border-radius:15px;width:30px;height:30px;overflow:hidden;text-align:center;position:absolute;right:0;top:0;margin:5px 10px 0 0;line-height:30px;}
#primary #menu-full-site>.current-menu-ancestor>ul{max-height:0;display:block;list-style:none;margin:-20px 5px 0;opacity:0;background:#ddd;border-radius:0 0 20px 20px;padding:10px 10px 10px;
  -webkit-transition: all 0.5s ease-out;
     -moz-transition: all 0.5s ease-out;
       -o-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
#primary #menu-full-site>.current-menu-ancestor>ul a{display:block;margin-bottom:3px;background:#666;padding:5px 10px;border-radius:10px;color:#fff;text-decoration: none;}
/*Toggle*/
#primary #menu-full-site>.current-menu-ancestor>a.active+ul{max-height:1000px;padding-top:30px;opacity:1;}


/*Page Title*/
#primary .entry-title{font-weight:400;color:#888;margin:0;padding:10px 10px 3px;border-bottom:1px dotted #888;font-size:30px;line-height:32px;}

/*Content*/
#primary .entry-content{margin:15px 10px;font-size:14px;}
#primary .entry-content h2{font-size:27px;line-height:27px;font-weight:400;margin:0 0 0.25em;}
#primary .entry-content h3{font-weight:700;font-size:18px;margin:0;line-height:1;margin:1em 0 0.25em;}
#primary .entry-content .zone{display:inline-block;font-size:15px;font-weight:400;padding:3px 10px;color:#fff;}
#primary .entry-content .zone-orange{background:#F47921;}
#primary .entry-content .zone-blue{background:#00A7D1;}
#primary .entry-content .zone-yellow{background:#FFD200;}
#primary .entry-content .zone-red{background:#DA2B0F;}
#primary .entry-content .zone-green{background:#99C93B;}
#primary .entry-content .zone-purple{background:#5B3A8C;}
#primary .entry-content .zone-white{background:#fff;border:1px solid;color:#000;}
#primary .entry-content p{margin:0 0 1em;}
#primary .entry-content a{color:#00a7d1;text-decoration:none;}
#primary .entry-content a:hover{text-decoration:underline;}
#primary .entry-content a[href$=".pdf"]{background:url(images/pdf-link.png) no-repeat;padding-left:19px;background-size:15px 16px;}

#primary .entry-content blockquote{float:left;font-style:italic;font-size:16px;margin:20px;padding:5px 27px;background:url(images/quote-start.png) no-repeat,url(images/quote-end.png) no-repeat 100% 100%;background-size:20px 17px,20px 17px;}
#primary .entry-content blockquote+*{clear:both;}
#primary .entry-content blockquote>p{margin-bottom:0;}
#primary .entry-content blockquote>p ~p{margin-top:1em;}
#primary .entry-content .alignright{float:right;margin:0 5px 5px 0;}
#primary .entry-content .alignleft{float:left;margin-right:0 0 5px 5px;}
#primary .entry-content .aligncenter{margin:0 auto;display:block;}
#primary .entry-content img.alignright,
#primary .entry-content img.alignleft{height:auto;max-width:150px;}
#primary .entry-content table{background:#F3F3F3;width:100%;color:#555;font-size:12px;margin-bottom:1em;}
#primary .entry-content th{font-weight:400;color:#202020;background:#ddd;border:1px solid #888;}
#primary .entry-content td{padding:5px;border:1px solid #888;}


/*FOOTER*/
#sponsors{text-align:center;}
#sponsors h2{font-size:12px;margin:40px 9px 0;color:#888;font-weight:400;}
#sponsors img{max-width:90%;height:auto;}

#secondary{background:#2d2d2d;overflow:hidden;position:relative;margin-top:30px;}
#secondary a{display:block;color:#757575;margin-bottom:5px;text-decoration:none;padding:10px;border:1px solid #3C3C3C;border-width:1px 0;background:#303030;}
#secondary .widget-title{margin:10px;overflow:hidden;text-indent:-999em;width:130px;height:27px;background:url(images/r4k-logo-foot.png) no-repeat;background-size:130px 27px;}
#secondary .widget_nav_menu ul,
#secondary .widget_nav_menu li{display:block;list-style:none;padding:0;margin:0;}
#secondary .widget_nav_menu>.menu-full-site-container>ul>li>a{color:#fff;}
#secondary .widget_nav_menu .sub-menu{display:none;}

#secondary .textwidget{clear:both;font-size:11px;margin:20px 5px;padding:10px;color:#757575;text-align:center;border-top:1px dotted #828282;}


/*HOME*/

body.home #masthead{min-height:88px;}

/*Featured Image*/
#feature{overflow:hidden;position:relative;background:#ccc;padding:10px;}
.feature-image{max-width:100%;min-width:100%;}
#feature .textwidget{background:#fff;padding:5px;}
#feature .textwidget>p{margin:0;}
#feature .textwidget p a{color:#0eabd3;}

/*Primary Promos
#primary-promos{background:#99C93B;overflow:hidden;padding:10px;}
#primary-promos a{color:#fff;}
#primary-promos .entry-thumbnail{display:none;}
#primary-promos .type-post{position:relative;color:#fff;background:#ADDC51;border:1px solid #92BE3B;margin-bottom:5px;padding:10px 5px 5px;}
#primary-promos .type-post h3{font-weight:400;line-height:1;margin:0;font-size:26px;border-bottom:2px dotted #fff;margin-bottom:3px;}
#primary-promos .type-post p{margin:0.5em 0;}
#primary-promos .type-post h3>a{text-decoration: none;display:block;}
#primary-promos .type-post h3>a:after{content:"";position:absolute;top:0;left:0;right:0;bottom:0;}*/

/*Primary Promos Now Look like Secondary*/
#primary-promos{overflow:hidden;background:#fff;padding:10px;border-top:30px solid #99C93B;}
#primary-promos .type-post{position:relative;clear:both;margin-bottom:5px;overflow: hidden;}
#primary-promos .entry-content{overflow:hidden;}
#primary-promos .entry-thumbnail{float:left;width:30%;max-width:302px;margin:0 5px 0 0;}
#primary-promos img{width:100%;height:auto;}
#primary-promos h3{font-size:27px;margin:0 0 0 31%;line-height:1;font-weight:400;margin-bottom:5px;}
#primary-promos h3 a{color:#888;text-decoration: none;}
#primary-promos h3 a:before{position:absolute;top:0;left:0;right:0;bottom:0;z-index:10;content:"";}
#primary-promos .type-post h3~p{margin:0 0 0 31%;}

/*Secondary Promos*/
#secondary-promos{overflow:hidden;background:#fff;padding:10px;}
#secondary-promos .type-post{position:relative;clear:both;margin-bottom:5px;overflow: hidden;}
#secondary-promos .entry-content{overflow:hidden;}
#secondary-promos .entry-thumbnail{float:left;width:30%;max-width:302px;margin:0 5px 0 0;}
#secondary-promos img{width:100%;height:auto;}
#secondary-promos h3{font-size:27px;margin:0;line-height:1;font-weight:400;margin-bottom:5px;}
#secondary-promos h3 a{color:#888;text-decoration: none;}
#secondary-promos h3 a:before{position:absolute;top:0;left:0;right:0;bottom:0;z-index:10;content:"";}
#secondary-promos .type-post h3~p{margin:0;}


/*Fundraising*/
#fundraising{background:#ebebeb;padding:10px;overflow:hidden;}
#fundraising h3{font-size:26px;font-weight:400;margin:0 10px 0;}

#fundraiser-news{display:none;}
.fundraiser-list{counter-reset: item;list-style:none;margin:0 10px 20px;padding:1px 0 0;}
.fundraiser-list>li{position:relative;height:62px;text-indent:-999em;border-top:2px dotted #888;}
.fundraiser-list>li:first-child{border-top:0;}
.fundraiser-list>li:before{content:counter(item, decimal);text-indent:0;font-size:16px;color:#fff;text-align:center;line-height:31px;font-weight:400;text-align:center;counter-increment:item;position:absolute;top:13px;left:0;height:32px;width:32px;background:#00a7d1;border-radius:16px;}
.fundraiser-list .donor-name{text-decoration:none;white-space:nowrap;width:242px;overflow:hidden;text-overflow:ellipsis;position:absolute;top:12px;left:59px;text-indent:0;display:block;font-size:16px;color:#00a7d1;}
.fundraiser-list .donor-name:hover{text-decoration:underline;}
.fundraiser-list .donor-amount{position:absolute;top:31px;left:59px;text-indent:0;font-size:20px;color:#888;display:block;}

#fundraising-buttons{list-style:none;display:block;margin:0;padding:0;height:40px;}
#fundraising-buttons>li{float:left;width:50%;}
#fundraising-buttons>li>a{text-decoration:none;background:#00A7D1;margin:5px;text-align:center;font-size:12px;display:block;color:#fff;height:30px;line-height:30px;border-radius:12px;}
#fundraising-buttons>li>a:hover{background:#18B1D7;}

@media only screen and (min-width: 950px) {
    /* Style adjustments for viewports that meet the condition */

    /*HEADER*/
    #masthead{overflow:visible;}
    .header-inner{min-height:120px;position:relative;margin:0 auto;max-width:950px;}
    /*.site-title{margin:10px 0 0 11px;float:left;width:340px;height:69px;background-image:url(/web/20170305060121/http://media.heraldsun.com.au/r4k/wp-content/themes/r4ktheme/images/r4k-10-year.png);background-size:340px 69px;} deleted bg image 16/12/15*/
    .site-title{margin:10px 0 0 11px;float:left;width:340px;height:69px; background-size:340px 69px;}

    #menu-top-level-menu{padding:0;border-bottom:none;text-align:right;position:absolute;right:0;top:60px;}
    #menu-top-level-menu>.menu-item-object-page{width:auto;float:none;display:inline-block;}
    #menu-top-level-menu a{margin:0;padding:0 6px;background:none;border:none;}
    
    #menu-social-menu{margin:0;background:none;height:auto;width:100%;padding:87px 0 0;height:auto;overflow:visible;}
    #menu-item-228{height:32px;line-height:32px;position:absolute;right:0;bottom:-16px;z-index:1;font-size:18px;}
    #menu-item-228 a:before{content:"Event Date: ";font-weight:700;}
    #menu-item-228 ~ .menu-item{float:left;margin:0 -6px 0 10px;}
    
    /*HOME*/

    /*Feature*/
    #feature{padding:0;max-height:593px;}
    /*#feature .textwidget{position:absolute;bottom:0;left:0;right:0;width:950px;margin:0 auto;min-height:84px;} changed min-height to 20px 16/12/15*/
    #feature .textwidget{position:absolute;bottom:0;left:0;right:0;width:950px;margin:0 auto;min-height:20px;}
    #feature .textwidget p.course-map{background:#fff;margin:16px 190px 0 10px;}
    #feature .textwidget p.course-map:after{content:url(/web/20170305060121/http://media.heraldsun.com.au/r4k/wp-content/themes/r4ktheme/images/feature-map.png);position:absolute;top:-30px;right:0;}
    /*#feature .textwidget p.no-pic{margin:25px 10px 0;font-size:22px;text-align:center;}changed top margin to 0 16/12/15 */
    #feature .textwidget p.no-pic{margin:0px 10px 0;font-size:22px;text-align:center;}

    /*Primary Promos
    #primary-promos{padding:0;}
    #primary-promo-inner{overflow:hidden;padding:20px 0 40px;width:950px;margin:0 auto;}
    #primary-promos .type-post{padding:0;float:left;border:none;width:33%;background:none;margin:0;}
    #primary-promos h2+.type-post .entry-content{margin-left:0;}
    #primary-promos .entry-content{margin-left:22px;max-width:302px;}
    #primary-promos .type-post h3{padding-bottom:5px;}
    #primary-promos .type-post h3>a:after{display:none;content:none;}*/

    #primary-promos{padding:0;}
    #primary-promo-inner{overflow:hidden;padding:20px 0 0;width:950px;margin:0 auto;}
    #primary-promos .type-post{float:left;width:33%;margin:0;clear:none;}
    #primary-promos .entry-thumbnail{float:none;width:auto;margin:0 0 20px 0;}
    #primary-promos .entry-content{margin-left:22px;max-width:302px;}
    #primary-promos h2+.type-post>div{margin-left:0;}
    #primary-promos img{width:302px;height:200px;}
    #primary-promos h3{margin:0 0 10px;text-align:center;}
    #primary-promos h3 a:before{height:200px;margin-left:22px;}
    #primary-promos .type-post h3~p{margin:0;}


    /*Secondary Promos*/
    #secondary-promos{padding:0;}
    #secondary-promo-inner{overflow:hidden;padding:20px 0 40px;width:950px;margin:0 auto;}
    #secondary-promos .type-post{float:left;width:33%;margin:0;clear:none;}
    #secondary-promos .entry-thumbnail{float:none;width:auto;margin:0 0 20px 0;}
    #secondary-promos .entry-content{margin-left:22px;max-width:302px;}
    #secondary-promos h2+.type-post>div{margin-left:0;}
    #secondary-promos img{width:302px;height:200px;}
    #secondary-promos h3{margin:0 0 10px;text-align:center;}
    #secondary-promos h3 a:before{height:200px;margin-left:22px;}
    #secondary-promos .type-post h3~p{margin:0;}

    #fundraising-inner{margin:0 auto;width:950px;}
    #fundraising-inner .funds-col{float:left;width:50%;}
    #fundraising-buttons{clear:both;float:right;width:302px;}

    /*FOOTER*/
    #secondary{padding-top:29px;}
    #secondary>.widget-area{margin:0 auto;max-width:950px;}
    #secondary .widget-title{margin:0 0 10px;}

    #secondary .widget_nav_menu ul{overflow:hidden;}
    #secondary a{border:none;background:none;padding:0;margin:0;}
    #secondary a:hover{color:#fff;}
    #secondary .widget_nav_menu .sub-menu{display:block;}
    #secondary .widget_nav_menu>.menu-full-site-container>ul>li{float:left;width:149px;padding-right:3px;}
    #secondary .widget_nav_menu>.menu-full-site-container>ul>li>a{margin-bottom:1em;}
    #secondary .textwidget{text-align:right;margin-left:0;margin-right:0;padding-right:0;}


    /*REGULAR PAGE*/
    #primary{width:950px;margin:0 auto;position:relative;padding-top:120px;min-height:400px;}

    #primary article{display:table-row;}
    #primary .entry-title{position:absolute;top:20px;left:0;right:0;height:45px;margin-bottom:45px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
    
    #primary #tertiary{display:table-cell;background:#F3F3F3;}
    #primary #menu-full-site{width:190px;}
    #primary #menu-full-site>.current-menu-ancestor>a{display:none;}
    #primary #menu-full-site>.current-menu-ancestor>ul{background:none;margin:10px;opacity:1;max-height:none;padding:0;border-radius:0;}
    #primary #menu-full-site>.current-menu-ancestor>ul>li{margin-bottom:8px;}
    #primary #menu-full-site>.current-menu-ancestor>ul a{color:#00A7D1;font-size:16px;background:none;border-radius:0;padding:0;margin:0;}
    #primary #menu-full-site>.current-menu-ancestor>ul a:hover{background:#eee;}
    #primary .entry-content{display:table-cell;padding-left:36px;}
    #primary .entry-content{margin:0;}

    #primary .entry-content img.alignleft,
    #primary .entry-content img.alignright{max-width:none;}

    /* This is the set up to show sub menu when click on it at mobile version*/
    .show-sub-menu {
        background: none;
        margin: 10px;
        opacity: 1;
        max-height: none;
        padding: 0;
        border-radius: 0;
        display: block;
        list-style: none;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for viewports that meet the condition */
    .site-title{background-image:url(images/r4k-logo@2x.png);}
    #secondary .widget-title{background-image:url(images/r4k-logo-foot@2x.png);}
    #primary .entry-content blockquote{background-image:url(images/quote-start@2x.png),url(images/quote-end@2x.png);}
    #primary .entry-content a[href$=".pdf"]{background-image: url(images/pdf-link@2x.png)}
    #menu-item-227>a{background-image:url(images/social-fb@2x.png);}
    #menu-item-229>a{background-image:url(images/social-tw@2x.png);}
    #menu-item-230>a{background-image:url(images/social-em@2x.png);}
    #menu-item-980>a{background-image:url(images/social-inst@2x.png);}
}